@font-face {
    font-family: 'DIN-Regular';
    src: url('./DIN-Regular.woff2') format('woff2'),
        url('./DIN-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Medium';
    src: url('./DINPro-Medium.woff2') format('woff2'),
        url('./DINPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Light';
    src: url('./DINPro-Light.woff2') format('woff2'),
        url('./DINPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-Bold';
    src: url('./DIN-Bold.woff2') format('woff2'),
        url('./DIN-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-RegularAlternate';
    src: url('./DIN-RegularAlternate.woff2') format('woff2'),
        url('./DIN-RegularAlternate.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Bold';
    src: url('./DINPro-Bold.woff2') format('woff2'),
        url('./DINPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-Medium';
    src: url('./DIN-Medium.woff2') format('woff2'),
        url('./DIN-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Black';
    src: url('./DINPro-Black.woff2') format('woff2'),
        url('./DINPro-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Light';
    src: url('./DINPro-Light.woff2') format('woff2'),
        url('./DINPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-BlackAlternate';
    src: url('./DIN-BlackAlternate.woff2') format('woff2'),
        url('./DIN-BlackAlternate.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'CoreSansD35';
    src: url('./CoreSansD35Regular.woff2') format('woff2'),
        url('./CoreSansD35Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Regular';
    src: url('./DINPro-Regular.woff2') format('woff2'),
        url('./DINPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

